school_index:
    path:     /
    defaults: { _controller: "AppBundle:School:index" }
    methods:  GET

school_show:
    path:     /{id}/show
    defaults: { _controller: "AppBundle:School:show" }
    methods:  GET

school_new:
    path:     /new
    defaults: { _controller: "AppBundle:School:new" }
    methods:  [GET, POST]

school_edit:
    path:     /{id}/edit
    defaults: { _controller: "AppBundle:School:edit" }
    methods:  [GET, POST]

school_delete:
    path:     /{id}/delete
    defaults: { _controller: "AppBundle:School:delete" }
    methods:  DELETE
